a:link {
	color: #3366FF;
}
a:visited {
	color: #663333;
}


img {
	border: none;
}
/*this is to keep page from shifting to left on load in safari and firefox*/
html {
	min-height: 100%;
	margin: 0;
	padding: 0;
}

/*
html { overflow: -moz-scrollbars-vertical !important; }
*/
.preserveWhitespace {
	white-space: pre-wrap;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	/*background-color: #FFFFFF; */
	margin-top: 0px;
}

td,th {
	/*
	margin-top: 10px;	
	*/
	margin-top: 0px;
	margin: 0px;
	padding: 0px;
}

#container {
	/*width: 760px;*/
	width: 100%;
	margin: 0;
	line-height: 18px;
	/*padding: 10px;*/
	/*background-color: #FFFFFF;*/
}

#bannerWrapper {
	width: 100%;
	clear: both;
	background-image: url(../images/headerBG.png);
	background-repeat: repeat-x;
	/*height: 197px;*/
	border-bottom: 1px solid #a9acb0;
	background-color: #e9edf2;
}

#banner {
	/*width: 760px;*/
	width: 100%;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 22px;
	padding-left: 150px;
	padding-right: 20px;
	background-image: url('../images/headerBackground.png');
	background-repeat: repeat-x;
	/*overflow: hidden;*/
	background-color: #e9edf2;
}

/*
#banner {
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
*/
#banner_print {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	display: none;
}

#banner_divider {
	/*background-color: #CC0000;*/
	height: 20px;
	width: 100%;
	background-image: url(../images/banner_divider.png);
	background-repeat: repeat;
}

#redbanner {
	background-color: #CC0000;
	height: 10px;
	width: 100%;
}

#sidecolour {
	background-image: url(../images/sidecolour.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
/*
#sidebar {
	float: left;
	width: 150px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	/*padding-top: 20px;*/
	background-image: url(../images/menutop_owr3.gif);
	background-repeat: no-repeat;
	background-position: top;
}
*/
#main_phen {
	background-color: #FFFFFF;
	margin-left: 150px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-right: 0px;
	margin-top: 30px;
	/*margin: 0;*/
	min-height: 700px;
}

#main_phen  h1 {
	color: #336699;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 6px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 40px;
}

#main_phen  h3 {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	padding-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}

#main_phen h4 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}

#main_phen h5 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}

#main_phen h6 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

/*
#footer_logo {
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

#footernomargin {
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	clear: both;
	padding-top: 5px;
	background-color: #FFFFFF;
}

#footer {
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	margin-left: 0px;
	margin-top: 10px;
	clear: both;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
*/
p {
	margin-top: 0px;
	margin-bottom: 5px;
}

.blacktext {
	color: #333333;
	font-size: 12px;
}

.bodybold {
	font-weight: bold;
}

.border {
	border: 1px solid #999999;
	margin-bottom: 15px;
}

.caption {
	font-size: 12px;
	color: #000000;
	margin-left: 35px;
}

.copyright {
	font-size: 10px;
	color: #666666;
	line-height: 14px;
}

.clearfloat {
	clear: none;
	font-size: 1px;
	line-height: 0px;
}

.clearfloat {
	clear: none;
	font-size: 1px;
	line-height: 0px;
}

.date {
	font-size: 14px;
	font-weight: normal;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.datenews {
	font-size: 11px;
	font-weight: normal;
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.faqbull {
	list-style-position: outside;
	background-image: url(../images/details/bluebullet.gif);
	background-repeat: no-repeat;
	background-position: 1px 7px;
	padding-left: 15px;
}

.figure {
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #666666;
}

.glosshead {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	margin-top: 1px;
	margin-bottom: 0px;
}

.glossinset {
	padding-left: 20px;
	margin-bottom: 5px;
}

.greyhead {
	color: #333333;
	margin-bottom: 0px;
	margin-top: 10px;
}

.lineabove {
	margin-top: 20px;
	margin-bottom: 2px;
	color: #333333;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	background-image: url(../images/details/redbull.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
}

.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ECE9D8;
	border-right-color: #ECE9D8;
	border-bottom-color: #ECE9D8;
	border-left-color: #ECE9D8;
}

.nodes {
	font-size: 12px;
	color: #CC0000;
	margin-top: 20px;
	margin-left: 0px;
}

.nodesorg {
	font-size: 11px;
	color: #333333;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 4px;
}

.organisations {
	margin-bottom: 20px;
	margin-top: 0px;
	padding-left: 12px;
}

.p_address {
	font-size: 11px;
	color: #666666;
	padding-left: 20px;
	line-height: 13px;
	margin-top: 5px;
}

.p_addresshead {
	font-size: 12px;
	line-height: 10px;
	color: #333333;
	padding-left: 0px;
	padding-top: 10px;
}

.para10pt {
	font-size: 10px;
	margin-bottom: 10px;
}

.para12pt {
	font-size: 12px;
	margin-bottom: 10px;
}

.para12gray {
	font-size: 12px;
	margin-bottom: 15px;
	color: #666666;
}

.paraitalic {
	font-style: italic;
}

.parentorg {
	margin-bottom: 2px;
	list-style-position: outside;
	background-image: url(../images/details/redbull.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 10px;
	margin-top: 5px;
	color: #333333;
}

.picbackg {
	background-image: url(../images/crdspermgrey.gif);
	background-repeat: repeat-y;
}

.phenonema {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 16px;
	padding-left: 30px;
}

.phenomehead {
	font-size: 15px;
	padding-top: 15px;
	padding-left: 10px;
	font-weight: normal;
}

.quarterly {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 16px;
	padding-left: 15px;
	color: #333333;
}

.redtriangle {
	background-image: url(../images/details/redtri.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 22px;
	list-style-type: none;
	margin-left: 10px;
	list-style-position: outside;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.redtrianglearchive {
	background-image: url(../images/details/orangedktri.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 25px;
	list-style-type: none;
	margin-left: 0px;
	list-style-position: outside;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 8px;
}

.rightalign {
	float: right;
	font-size: 11px;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 4px;
}

.serviceorg {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 20px;
	color: #CC0000;
}

.shade {
	background-color: #ececec;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 20px;
	margin-bottom: 2px;
	color: #333333;
	font-weight: normal;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.titlelist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-left: 10px;
	list-style-position: outside;
	margin-left: 30px;
}

/* Tracker styles */
table.tracker-summaries {
	width: 100%;
}

table.tracker-summaries th {
	padding: 0.5em 0.75em;
	text-align: left;
}

table.tracker-summaries td {
	padding: 0.5em 0.75em;
}

table.tracker-summaries .right-col {
	border-left: 1px solid #D9D9D9;
	text-align: center;
}

table.tracker-summaries .right-col-header {
	border-left: 1px solid #D9D9D9;
	border-bottom: solid 1px;
	text-align: center;
}

.right-col {
	border-left: 1px solid #D9D9D9;
}

table.tracker-summaries tr.odd {
	background: rgba(216, 216, 216, 0.6);
}

.geneDivider {
	color: gray;
	background-color: gray;
	height: 1px;
}

.pcrTable {
	
}

.pcrTableGenotypeView {
	background-color: #EBECE4;
}

.pcrHeader {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.pcrLink a:link {
	color: blue;
}

.pcrLink a:visited {
	color: blue;
}

.pcrTitle {
	font-size: 20px;
	font-weight: bold;
}

.sectionTitle {
	color: #336699;
	font-size: 18px;
	font-weight: bold;
}

.sectionTitleSmall {
	padding-top: 25px;
	color: #336699;
	font-size: 14px;
	font-weight: bold;
}

.sectionTitleSmallUnpadded {	
	color: #336699;
	font-size: 14px;
	font-weight: bold;
}


.sectionTitleSmaller {
	padding-top: 10px;
	color: #336699;
	font-size: 12px;
	font-weight: bold;
}
.sectionTitleFieldSet {		
	color: #336699;
	font-size: 14px;
	font-weight: bold;
}

.tooltip {
	width: 300px;
}

.sequence {
	font-family: Courier New, Courier, Monaco, monospace;
	font-size: 14px;
}

.straws {
	background-color: #FFDEAD;
}

.spillOver {
	
}

.locationApf,.sampleApf {
	background: rgba(255, 250, 205, 0.6);
}

.spermAnalysis {
	background-color: #E6E6FA;
}

.ivf {
	background-color: #EEB4B4;
}

.thaw {
	background: rgba(255, 250, 205, 0.6);
}

.embryoTransfer {
	background: rgba(202, 225, 255, 0.6);
}

.pup {
	background: rgba(255, 222, 173, 0.6);
}

.vialEven {
	background: rgba(230, 230, 250, 0.7);
}

.vialOdd {
	background: rgba(230, 230, 250, 0.3);
}

.locationMimr,.sampleMimr {
	background: rgba(202, 225, 255, 0.6);
}

.locArc,.sampleArc {
	background: rgba(254, 241, 233, 0.6);
}

.locationTail,.sampleTail {
	background: rgba(255, 222, 173, 0.6);
}

.locationExtraTail,.sampleExtraTail {
	background: rgba(255, 255, 243, 0.6);
}

.locationGenotyping,.sampleGenotyping {
	background: rgba(193, 255, 193, 0.6);
}

.locationLiver,.sampleLiver {
	background: rgba(238, 210, 238, 0.6);
}

.locationIvf,.sampleIvf {
	background: rgba(238, 180, 180, 0.6);
}

.locationViability,.sampleViability {
	background: rgba(230, 230, 250, 0.6);
}

.locationSpleen,.sampleSpleen {
	background: rgba(188, 238, 104, 0.6);
}

.locationEar,.sampleEar {
	background: rgba(204, 204, 204, 0.6);
}

.tableBorder {
	border-style: solid;
}

.tableInnerBorder {
	border-style: solid;
	border-color: #CDC8B1;
}

.tableHeader {
	background-color: #DCDCDC;
}

.exon {
	background-color: #FEF0C9;
}

.ghost {
	-moz-opacity: 0.5;
	opacity: .50;
	filter: alpha(opacity = 50);
}

.panel {
	background-color: white;
	font-size: small;
}

.sidePanelHeader {
	background-color: #CC6633;
	background-image: url("../images/banner_divider.png");
	background-repeat: repeat-x;
}

.sidePanelHeading {
	color: white;
	font-weight: bold;
}

.ontologyHeader {
	color: #6495ED;
	font-weight: bold;
}

.fg-button {
	outline: 0;
	margin: 0 4px 0 0;
	padding: .4em 1em;
	text-decoration: none !important;
	cursor: pointer;
	position: relative;
	text-align: center;
	zoom: 1;
}

#screenshot {
	position: absolute;
	border: 1px solid #ccc;
	background: #333;
	padding: 5px;
	display: none;
	color: #fff;
}

#screenshot img {
	border: none;
	max-height: 200px;
}

/*
.menuHeader {
	background-color: #CC6633;
}
*/
.tableIndent {
	width: 10px;
}

.lastClutch {
	border-bottom: thin solid #D9D9D9;
}


/* Enquiries formatting */
.enquiryHeader {
	background-color: gray;
	color: white;
}

.enquiryBorder {
	border-style: solid;
	border-width: 2px;
}

.bannerMessage {
	font-size: 11px;
	margin-right: 5px;
}

.countColor {
	color: #CC0000;
	font-weight: bold;
}

.indexButton {
	/*background: transparent;*/
	background-color: #F8F8FF;
}

/* SUBPANELS */
#subPanelWrapper {
	/*height: 153px; */
	height: 100px;
	background-image: url(../images/glassBarTile.png);
	background-repeat: repeat-x;
	min-width: 760px;
	border-top: 1px solid #5db8e5;
}

#subPanelLeft {
	float: left;
	/*height: 153px; */
	height: 100px;
	width: 100%;
	background-image: url(../images/glassBarLeft.png);
	background-repeat: no-repeat;
}

#subPanelRight {
	float: right;
	/*height: 153px; */
	height: 100px;
	width: 100%;
	background-image: url(../images/glassBarRight.png);
	background-repeat: no-repeat;
	background-position: right top; /* top is new */
	/*border: 1px solid purple;*/
}

#subPanel {
	margin-left: auto;
	margin-right: auto;
	width: 740px;
	padding-left: 0px;
	/*padding-right: 20px;*/
	overflow: hidden;
	/*border: 1px solid red;*/
}

#subPanel #subPanelContent {
	padding-top: 3px;
	float: left;
	overflow: hidden;
	/*margin-left: 5px;*/
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/*border: 1px solid yellow;*/
}

#subPanel h2 {
	/*font-size: 4.8em;*/
	font-size: 3.5em;
	color: white;
	font-family: "Myriad Pro Light", "Trebuchet MS", sans;
	float: left;
	text-shadow: -1px -1px 0px #156cb8;
	width: 100%;
	display: block;
	line-height: 44px;
	margin-top: 22px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*border: 1px solid green;*/
}

#subPanel .tagline {
	font-size: 1.4em;
	font-family: "Myriad Pro Light", "Trebuchet MS", sans;
	color: white;
	text-shadow: -1px -1px 0px #156cb8;
	float: left;
	font-style: italic;
	clear: both;
	margin-top: 2px;
	width: 100%;
	/*width: 500px;*/
}

#contentWrapper {
	background-image: url(../images/homeBodyBG.png);
	width: auto;
	background-repeat: repeat-x;
	padding-left: 20px;
	padding-top: 20px;
	/*min-height: 400px;*/
}

/*new css*/
hr {
	padding: 0px;
	margin: 0px;
}

/*navigation bar css*/

ul#menu {
	border: none;
	padding-top: 0px;
	margin: 0px;
	line-height: 3;
	

}

ul#menu li {
	display: inline-block;
	width: auto;
	text-decoration: none;
	zoom: 1;
	font-family: verdana;
	font-size: 12px;
	padding-right:30px;
	
}

ul#menu ul li {
	display: block;
	width: auto;
	padding: 0px;
	margin:0px;
}

ul#menu ul {
	border:1px solid;
}

ul#menu li ul{
	z-index: 1;
}

ul#loggedmenu {
	border: none;
	padding-top: 0px;
	margin: 0px;
	line-height:3;
}

ul#loggedmenu li {
	display: inline-block;
	width: auto;
	text-decoration: none;
	zoom: 1;
	font-family: verdana;
	font-size: 12px;
	padding-right: 30px;
	
}

ul#loggedmenu ul li {
	display: block;
	width: auto;
	padding: 0px;
	margin:0px;
}

ul#loggedmenu ul {
	border:1px solid;
}

ul#loggedmenu li ul{
	z-index: 1;
}

.actionBar {

	background-color:#373034; 
	width: inherit; 
	padding: 10px;
	
}

.actionBar a {
	
	color: white;
}

.changeHistory {
	
	background: transparent url(../images/change_history.png) 12px 50% no-repeat;
	padding-left: 30px;
}

.changeHistoryWhite {
	background: transparent url(../images/change_history_white.png) 12px 50% no-repeat;
	padding-left: 30px;
}

.pool {
	background-color: rgba(0, 104, 139, 0.75);
	color: white;
	border-radius: 10px 1px 10px 10px;
	padding-bottom: 10px;
	margin: 10px;
	display: inline-block;
	z-index: 100;
}

.poolItem {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
}

.droppable {
	border: 2px dashed gray;
	padding: 5px;
}
	
.droppableHover {

	border: 2px dashed orange;
	background-color: #FFEFD5;
}

table.noborder {
    border: 0px;
    width: 0%;
    padding: 0px;
    cellspacing:0;
    cellpadding:0;
}
table.noborder td, th  {
    padding: 5px;
    line-height: 15px;
    vertical-align: middle;
    text-align: left;
    border:0;
}